<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2>Santo Amaro </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Montalegre ,  Donï¿½es ,  Santo Amaro <span>,  170608 </span><br></br><span><strong>Latitude: </strong> 539,8 </span><span>, <strong>Longitude: </strong> 225,5 </span><span>, <strong>Altitude: </strong> 963m </span><br></br><br></br><span><strong>Descrição: </strong> Capela; Necrï¿½pole </span><br></br><span><strong>Acessos: </strong>O acesso, difï¿½cil, faz-se por um estradï¿½o de terra batida, em mau estado, a
         partir da estrada municipal alcatroada que dï¿½ acesso a Donï¿½es e Mourilhe,
         desde a EN 308 (cruzamento para Norte a seguir ï¿½ capela da Senhora da
         Piedade, para quem sai de Montalegre). O monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Num afloramento granï¿½tico ao lado da pequena e incaracterï¿½stica capela de
         Santo Amaro observam-se 5 sepulturas escavadas na rocha, todas orientadas no
         sentido E-O, com cabeï¿½a para poente, de acordo com os cï¿½nones cristï¿½os.
         Desenham uma forma trapezoidal antropomï¿½rfica, acentuada por um rebordo
         perimetral mais ou menos elevado. Nos terrenos envolventes encontram-se
         fragmentos de tegulae e de pedra afeiï¿½oada. Referencia-se ainda o achado de
         mï¿½s e tijolos. Com base nestes indï¿½cios pode propor-se a existï¿½ncia de um
         povoado nas proximidades, ao qual deveriam associar-se as sepulturas
         descritas, implantadas nas imediaï¿½ï¿½es da capela e que poderï¿½o ser apenas
         parte de uma  necrï¿½pole, tipologicamente
         datï¿½vel dos sï¿½culos X-XIII. Nesta perspectiva poderï¿½ aceitar-se que a capela
         de Santo Amaro date jï¿½ dos sï¿½culos centrais da Idade Mï¿½dia, servindo nessa
         ï¿½poca senï¿½o como igreja paroquial, pelo menos como templo local.
         Tratar-se-ia de um povoado medieval semelhante ao que aparece referido nas
         Inquiriï¿½ï¿½es de 1258 como heremita Sancti Fructuosi de Barrosino, do qual
         apenas resta a capela de S. Frutuoso, hoje isolada ao centro da ampla veiga
         de Montalegre ? Embora nï¿½o se conheï¿½a qualquer referï¿½ncia documental para
         Santo Amaro, este monumento ï¿½ importante para a compreensï¿½o da ocupaï¿½ï¿½o
         medieval da regiï¿½o do Barroso, constituindo os elementos descritos um
         importante testemunho duma prï¿½tica funerï¿½ria complexa, enriquecida por
         tumulaï¿½ï¿½es cuidadas. Lembrando uma ocupaï¿½ï¿½o antiga, a populaï¿½ï¿½o designa
         uma
         nascente prï¿½xima por "Fonte da Moura", associando-lhe lendas de
         encantamentos. O monumento apresenta-se razoavelmente conservado.</span><br></br><br></br><span><strong>INTERP: </strong>Igreja e necrï¿½pole medieval.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>BARREIROS F.B.(1920) Materiais para a arqueologia do Concelho de Montalegre.
         Arqueï¿½logo Portuguï¿½s, 24, 1919-20, pp. 58-87. </span><br></br><span><strong>BIBLIO: </strong> FONTES L.(1992) Sï¿½tios e Achados Arqueolï¿½gicos do Concelho de
         Montalegre. Braga, 1992 (ediï¿½ï¿½o policopiada da CCRN - Porto). </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Embora nï¿½o possua um significativo valor patrimonial, este monumento tem
         muito interesse justificando, atï¿½ pelo contexto historico-arqueolï¿½gico e
         paisagï¿½stico, uma visita.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>